python-breathe

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
660
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

graphviz
11.0.0-8.fc41
12.0.0-1.fc41
2
coreutils
9.5-3.fc41
9.5-5.fc41
3
graphviz-libs
11.0.0-8.fc41
12.0.0-1.fc41
3
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
B
perl-IO-Socket-SSL
2.087-2.fc41
2.088-1.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
B

Most recent builds

complete
2024-07-12 19:02:59
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
2
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
3
poppler-glib
24.02.0-2.fc40
24.02.0-3.fc41
3
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
3
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
google-droid-sans-fonts
20200215-19.fc40
20200215-20.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
gdb-minimal
14.2-13.fc41
14.2-14.fc41
4
libselinux
3.7-1.fc41
3.7-3.fc41
4
libxslt
1.1.41-2.fc41
1.1.42-1.fc41
4
poppler
24.02.0-2.fc40
24.02.0-3.fc41
4
curl
8.8.0-1.fc41
8.8.0-2.fc41
4
fedora-release
41-0.14
41-0.16
B
fedora-release-common
41-0.14
41-0.16
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B
perl-IO-Socket-SSL
2.085-1.fc40
2.087-2.fc41
B
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
complete
2024-07-04 18:08:28
python3-devel
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
1
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
pyproject-rpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
2
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
2
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
3
gc
8.2.2-6.fc40
8.2.6-1.fc41
3
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
3
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
3
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
openssh-clients
9.6p1-1.fc41.9
9.6p1-1.fc41.13
3
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
3
libmount
2.40.1-2.fc41
2.40.2-1.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
gdb-minimal
14.2-12.fc41
14.2-13.fc41
4
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
4
libselinux
3.6-6.fc41
3.7-1.fc41
4
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
4
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
4
libsemanage
3.6-4.fc41
3.7-1.fc41
4
openssh
9.6p1-1.fc41.9
9.6p1-1.fc41.13
4
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
4
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.2-1.fc41
0.3.3-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
build-reproducibility-srpm-macros
0.3.2-1.fc41
0.3.3-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
complete
2024-06-29 00:42:15
python3-devel
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
1
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
python3
3.13.0~b2-4.fc41
3.13.0~b3-1.fc41
2
pyproject-rpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
2
python-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
2
openldap
2.6.8-2.fc41
2.6.8-3.fc41
2
python3-rpm-macros
3.13-1.fc41
3.13-2.fc41
2
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
3
python3-urllib3
1.26.18-6.fc41
1.26.19-1.fc41
3
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
3
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
3
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
cups-libs
1:2.4.8-5.fc41
1:2.4.10-1.fc41
4
libxslt
1.1.41-1.fc41
1.1.41-2.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
crypto-policies-scripts
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
add-determinism
0.3.1-1.fc41
0.3.2-1.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.2-1.fc41
B
complete
2024-06-24 15:31:24
python3-devel
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
1
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
2
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
libksba
1.6.6-1.fc41
1.6.7-1.fc41
2
graphviz
11.0.0-7.fc41
11.0.0-8.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
graphviz-libs
11.0.0-7.fc41
11.0.0-8.fc41
3
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
3
rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
harfbuzz
8.4.0-2.fc41
8.5.0-1.fc41
3
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
3
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
4
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
4
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
4
default-fonts-core-sans
4.0-14.fc41
4.1-1.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
nss-softokn
3.101.0-2.fc41
3.101.0-3.fc41
B
nspr
4.35.0-25.fc41
4.35.0-26.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
nss
3.101.0-2.fc41
3.101.0-3.fc41
B
nss-sysinit
3.101.0-2.fc41
3.101.0-3.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
nss-softokn-freebl
3.101.0-2.fc41
3.101.0-3.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
B
nss-util
3.101.0-2.fc41
3.101.0-3.fc41
B
complete
2024-06-20 17:01:02
doxygen
2:1.11.0-3.fc41
2:1.11.0-4.fc41
1
libgpg-error
1.49-1.fc41
1.50-1.fc41
2
python3-packaging
24.0-3.fc41
24.1-1.fc41
2
python3-babel
2.15.0-2.fc41~bootstrap
2.15.0-3.fc41
2
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
2
python3-requests
2.31.0-7.fc41
2.32.3-1.fc41
2
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
2
graphviz
11.0.0-5.fc41
11.0.0-7.fc41
2
libgs
10.03.1-1.fc41
10.03.1-2.fc41
3
nettle
3.9.1-6.fc40
3.10-2.fc41
3
harfbuzz
8.4.0-1.fc41
8.4.0-2.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
graphviz-libs
11.0.0-5.fc41
11.0.0-7.fc41
3
glib2
2.80.2-1.fc41
2.80.3-1.fc41
3
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
libxslt
1.1.40-1.fc41
1.1.41-1.fc41
4
default-fonts-core-sans
4.0-13.fc41
4.0-14.fc41
4
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
4
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
gdb-minimal
14.2-11.fc41
14.2-12.fc41
4
systemd-libs
256-1.fc41
256.1-3.fc41
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B
libdav1d
1.4.0-1.fc41
1.4.3-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
complete
2024-06-14 11:28:18
python3-furo
2024.04.27-2.fc41
2024.05.06-1.fc41
1
perl-interpreter
4:5.38.2-507.fc41
4:5.40.0-509.fc41
2
perl-File-Basename
2.86-507.fc41
2.86-509.fc41
2
perl-TermReadKey
2.38-21.fc40
2.38-22.fc41
2
perl-File-Find
1.43-507.fc41
1.44-509.fc41
2
python3-sphinx-basic-ng
1.0.0-0.9.beta2.fc4...
1.0.0-0.10.beta2.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
perl-lib
0.65-507.fc41
0.65-509.fc41
2
perl-PathTools
3.91-503.fc41
3.91-510.fc41
2
python3-packaging
24.0-2.fc41~bootstrap
24.0-3.fc41
2
openldap
2.6.8-1.fc41
2.6.8-2.fc41
2
perl-Getopt-Long
1:2.57-4.fc41
1:2.57-510.fc41
2
perl-IPC-Open3
1.22-507.fc41
1.22-509.fc41
2
python3-requests
2.31.0-6.fc41
2.31.0-7.fc41
2
graphviz
11.0.0-4.fc41
11.0.0-5.fc41
2
perl-libs
4:5.38.2-507.fc41
4:5.40.0-509.fc41
2
perl-vars
1.05-507.fc41
1.05-509.fc41
3
perl-Errno
1.37-507.fc41
1.38-509.fc41
3
perl-Pod-Usage
4:2.03-504.fc41
4:2.03-510.fc41
3
graphviz-libs
11.0.0-4.fc41
11.0.0-5.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
rpm-build
4.19.91-9.fc41
4.19.91-13.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-Encode
4:3.21-505.fc41
4:3.21-510.fc41
3
perl-DynaLoader
1.54-507.fc41
1.56-509.fc41
3
pango
1.52.2-1.fc41
1.54.0-1.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-constant
1.33-503.fc40
1.33-511.fc41
3
perl-Symbol
1.09-507.fc41
1.09-509.fc41
3
perl-Exporter
5.78-3.fc40
5.78-510.fc41
3
perl-POSIX
2.13-507.fc41
2.20-509.fc41
3
perl-Fcntl
1.15-507.fc41
1.18-509.fc41
3
perl-Carp
1.54-502.fc40
1.54-510.fc41
3
perl-IO
1.52-507.fc41
1.55-509.fc41
3
python3-urllib3
1.26.18-5.fc41
1.26.18-6.fc41
3
perl-Scalar-List-Utils
5:1.63-503.fc40
5:1.63-510.fc41
3
perl-overload
1.37-507.fc41
1.37-509.fc41
3
perl-Text-ParseWords
3.31-502.fc40
3.31-510.fc41
3
perl-base
2.27-507.fc41
2.27-509.fc41
3
rpm
4.19.91-9.fc41
4.19.91-13.fc41
3
libxml2
2.12.7-2.fc41
2.12.8-1.fc41
4
perl-MIME-Base64
3.16-503.fc40
3.16-510.fc41
4
libxslt
1.1.39-4.fc41
1.1.40-1.fc41
4
perl-SelectSaver
1.02-507.fc41
1.02-509.fc41
4
perl-parent
1:0.241-502.fc40
1:0.241-510.fc41
4
perl-File-stat
1.13-507.fc41
1.14-509.fc41
4
perl-mro
1.28-507.fc41
1.29-509.fc41
4
rpm-libs
4.19.91-9.fc41
4.19.91-13.fc41
4
perl-Socket
4:2.038-1.fc41
4:2.038-510.fc41
4
libfido2
1.14.0-4.fc40
1.15.0-1.fc41
4
fribidi
1.0.14-2.fc41
1.0.15-1.fc41
4
rpm-build-libs
4.19.91-9.fc41
4.19.91-13.fc41
4
perl-overloading
0.02-507.fc41
0.02-509.fc41
4
perl-podlators
1:5.01-502.fc40
1:5.01-510.fc41
4
perl-Storable
1:3.32-502.fc40
1:3.32-510.fc41
4
perl-locale
1.10-507.fc41
1.12-509.fc41
4
redhat-rpm-config
292-1.fc41
293-1.fc41
4
perl-Pod-Perldoc
3.28.01-503.fc40
3.28.01-511.fc41
4
perl-Getopt-Std
1.13-507.fc41
1.14-509.fc41
4
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
perl-B
1.88-507.fc41
1.89-509.fc41
B
nspr
4.35.0-23.fc41
4.35.0-25.fc41
B
perl-File-Path
2.18-503.fc40
2.18-510.fc41
B
perl-Digest-MD5
2.59-3.fc40
2.59-4.fc41
B
perl-Term-ANSIColor
5.01-504.fc40
5.01-511.fc41
B
perl-HTTP-Tiny
0.088-5.fc40
0.088-511.fc41
B
add-determinism-nopython
0.2.0-10.fc41
build-reproducibility-srpm-macros
0.2.0-10.fc41
0.3.0-1.fc41
B
perl-Term-Cap
1.18-503.fc40
1.18-510.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
perl-Time-Local
2:1.350-5.fc40
2:1.350-510.fc41
B
nss-softokn
3.100.0-1.fc41
3.101.0-2.fc41
B
nss-softokn-freebl
3.100.0-1.fc41
3.101.0-2.fc41
B
add-determinism
0.2.0-10.fc41
0.3.0-1.fc41
B
perl-Pod-Escapes
1:1.07-503.fc40
1:1.07-510.fc41
B
perl-Net-SSLeay
1.94-3.fc40
1.94-4.fc41
B
nss-sysinit
3.100.0-1.fc41
3.101.0-2.fc41
B
perl-AutoLoader
5.74-507.fc41
5.74-509.fc41
B
perl-Pod-Simple
1:3.45-6.fc40
1:3.45-510.fc41
B
nss
3.100.0-1.fc41
3.101.0-2.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
perl-FileHandle
2.05-507.fc41
2.05-509.fc41
B
perl-IO-Socket-IP
0.42-2.fc40
0.42-511.fc41
B
perl-if
0.61.000-507.fc41
0.61.000-509.fc41
B
nss-util
3.100.0-1.fc41
3.101.0-2.fc41
B
perl-File-Temp
1:0.231.100-503.fc40
1:0.231.100-510.fc41
B
perl-libnet
3.15-503.fc40
3.15-511.fc41
B
perl-Text-Tabs+Wrap
2024.001-1.fc41
2024.001-510.fc41
B
perl-Class-Struct
0.68-507.fc41
0.68-509.fc41
B
perl-Digest
1.20-502.fc40
1.20-510.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
perl-Data-Dumper
2.189-504.fc41
2.189-511.fc41
B
2024-06-12 09:02:24
Package dependencies resolved successfuly
2024-06-12 08:50:21
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-markupsafe-2.1.5-2.fc41.x86_64 from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python3.12dist(jinja2) >= 3 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(packaging) >= 21 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides (python3.12dist(docutils) < 0.21~~ with python3.12dist(docutils) >= 0.18.1) needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(babel) >= 2.9 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(imagesize) >= 1.3 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(pygments) >= 2.14 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pygments-2.17.2-6.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-docutils-0.20.1-5.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pytest-7.4.3-6.fc41.noarch from primary-f41-build-6163033
  • Problem: package python3-devel-3.12.3-2.fc41.x86_64 from primary-f41-build-6163033 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-14-10.fc40.noarch from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python3.13dist(sphinx-basic-ng) needed by python3-furo-2024.04.27-2.fc41.noarch from primary-f41-build-6163033
    - nothing provides python(abi) = 3.13 needed by python3-furo-2024.04.27-2.fc41.noarch from primary-f41-build-6163033
    - nothing provides (python3.13dist(sphinx) < 8~~ with python3.13dist(sphinx) >= 6) needed by python3-furo-2024.04.27-2.fc41.noarch from primary-f41-build-6163033
  • Problem: package python3-sphinx-copybutton-0.5.2-3.fc40.noarch from primary-f41-build-6163033 requires python3.12dist(sphinx) >= 1.8, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.12dist(jinja2) >= 3 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(packaging) >= 21 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides (python3.12dist(docutils) < 0.21~~ with python3.12dist(docutils) >= 0.18.1) needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(babel) >= 2.9 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(imagesize) >= 1.3 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
    - nothing provides python3.12dist(pygments) >= 2.14 needed by python3-sphinx-1:7.2.6-6.fc40.noarch from primary-f41-build-6163033
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-jinja2-3.1.4-4.fc41.noarch from primary-f41-build-6163033
Previous history